.container
    .title
        padding: 4px 24px
        font-size: 24px
        color: white
        background-color: var(--palette-secondary-dark)
        .close
            float: right
            padding-top: 6px
            color: white
            position: relative
            left: 10px    